@charset "UTF-8";
/* CSS Document */

#banner li,#banner li a{
	white-space: nowrap;
	overflow: hidden;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

/* トップバナー */
#banner{
	display:block;
	width:1050px;
	margin:40px 0 0 13px !important;
	float:left;
	clear:both;
}

#banner li{
	display:block;
	margin:0 13px 10px 13px;
	float:left !important;
}

